#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-LVcoI6NpwB8KotTJ7Pjszw
key:                  hls-test-utils-1.1.0.0-LVcoI6NpwB8KotTJ7Pjszw
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  5ba20939ad33a4f0c75f832651832078
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-LVcoI6NpwB8KotTJ7Pjszw
depends:
    aeson-1.5.6.0-IOJcrOKAazg2fbKFkmU9ms
    async-2.2.4-I5zbY8BbwybAWSg5BNyp1E base-4.15.1.0
    blaze-markup-0.8.2.8-BE9fKyfJEijLsi2fAy0DJq bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-1H2akLcBxLZHwFpL1jX6c5
    filepath-1.4.2.1 ghcide-1.4.1.0-HWC1veFb1UAK9Ro1Zp8569
    hls-graph-1.4.0.0-6xrKQLcbP4Yh1jFVKoHQG
    hls-plugin-api-1.2.0.0-IASYXD10rXe1OLTwGHUEyE
    hspec-2.9.0-9X9igX4RYIh9znBrjVBMaN
    hspec-core-2.9.0-KHfbQOUvVicLHfDygpKhAU
    lens-5.1-JTdTUL3YveqAiPsY8Zu69z lsp-1.2.0.1-H49jZtwPPNrGzQWHfvlRFr
    lsp-test-0.14.0.1-F3B2mBx1QAA2A9ZL6UivIL
    lsp-types-1.3.0.1-Smuh7aaQOH2UAN5vMHEUG
    tasty-1.4.2.1-7sCAX7EgUDWHzohXKlzSTh
    tasty-expected-failure-0.12.3-5ezRuXRvh2y4ZCGwfcvuwX
    tasty-golden-2.3.5-Jsx0ucWgincIhFdD1KBZkb
    tasty-hunit-0.10.0.3-AuDVk6DTiZb1ORM5vE1xEG
    tasty-rerun-1.1.18-6N8Nm8J49ke8tb3B2W7y0Y
    temporary-1.3-43w5ZUL6nH13xmDKn5jHhe text-1.2.5.0
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

